A PHP Error was encountered

Severity: Warning

Message: mysql_real_escape_string(): Access denied for user 'root'@'localhost' (using password: NO)

Filename: mysql/mysql_driver.php

Line Number: 319

A PHP Error was encountered

Severity: Warning

Message: mysql_real_escape_string(): A link to the server could not be established

Filename: mysql/mysql_driver.php

Line Number: 319

Ruby 1.8.7-p370

Ruby 1.8.7-p370


Рубрика: Новости Linux
Метки: |
Просмотров: 2601

Выход 6 корректирующего релиза Ruby 1.8.7-p370 ознаменовал собой переход на завершающую стадию поддержки выпуска Ruby 1.8.7, последнего в ветке 1.8.

Отныне для Ruby 1.8.7 будут выпускаться только обновления с устранением серьёзных уязвимостей. Подготовка корректирующих выпусков с исправлением ошибок прекращена. Полное прекращение поддержки Ruby 1.8.7 запланировано на 1 июля 2013 года. Пользователям старых версий рекомендуется спланировать переход на Ruby 1.9.3.